Login | Register
My pages Projects Community openCollabNet

Discussions > issues > [Issue 427] New - Perl a hidden requirement, port to java?

eyebrowse
Discussion topic

Back to topic list

[Issue 427] New - Perl a hidden requirement, port to java?

Reply

Author guest
Full name Guest User (Read Only Access)
Date 2004-09-12 15:23:07 PDT
Message http://eyebrowse.tig​ris.org/issues/show_​bug.cgi?id=427
                  Issue #:|427
                  Summary:|Perl a hidden requirement, port to java?
                Component:|eyebrowse
                  Version:|current
                 Platform:|All
                      URL:|
               OS/Version:|All
                   Status:|NEW
        Status whiteboard:|
                 Keywords:|
               Resolution:|
               Issue type:|DEFECT
                 Priority:|P5
             Subcomponent:|www
              Assigned to:|issues@eyebrowse
              Reported by:|guest






------- Additional comments from guest at tigris dot org Sun Sep 12 15:23:07 -0700 2004 -------
There is a requirement of having to have perl installed for using this system.
The description of eyebrowse describes it as being a java program but in fact
core parts are perl. These perl parts should be ported to java or the
description of the project changed to point this requirement out.

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: issues-unsubscribe@e​yebrowse.tigris.org
For additional commands, e-mail: issues-help@eyebrows​e.tigris.org

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

[Issue 427] New - Perl a hidden requirement, port to java? guest Guest User (Read Only Access) 2004-09-12 15:23:07 PDT
Messages per page: